Subject: Fwd: Alarm source & compatility with syslog

From: Randy Presuhn <[email-masked]>
Date: Sun, 20 Jan 2002 09:51:59 -0800 (PST)

Hi -

I'm forwarding a non-subscriber posting to the
disman WG mailing list from [email-masked].
Subscription instructions are at
http://www.ietf.org/html.charters/disman-charter.html

 ------------------------------------------------------
 Randy Presuhn          BMC Software, Inc.  1-3141
 [email-masked]  2141 North First Street
 Tel: +1 408 546-1006   San José, California 95131  USA
 ------------------------------------------------------
 My opinions and BMC's are independent variables.
 ------------------------------------------------------

> Received: from tattler.bmc.com (tattler.bmc.com [172.17.0.117])
> 	by dorothy.bmc.com (8.8.6 (PHNE_12836)/8.8.6) with ESMTP id JAA13354
> 	for <[email-masked]>; Sun, 20 Jan 2002 09:12:24 -0800 (PST)
> Received: from mx-us-hou-2-int.bmc.com (localhost [127.0.0.1])
> 	by tattler.bmc.com (8.10.2/8.10.2) with ESMTP id g0KHB3T12678
> 	for <[email-masked]>; Sun, 20 Jan 2002 11:11:03 -0600 (CST)
> Received: from iere.net.avaya.com (iere.net.avaya.com [198.152.12.101])
> 	by mx-us-hou-2-int.bmc.com (Postfix) with SMTP id EFE421FF06B
> 	for <[email-masked]>; Sun, 20 Jan 2002 17:02:20 -0600 (CST)
> Received: from iere.net.avaya.com (localhost [127.0.0.1])
> 	by iere.net.avaya.com (8.11.2/8.9.3) with ESMTP id g0KHCIx12772
> 	for <[email-masked]>; Sun, 20 Jan 2002 12:12:18 -0500 (EST)
> Received: from IS0004AVEXU1.global.avaya.com (h149-49-38-91.avaya.com [149.49.38.91])
> 	by iere.net.avaya.com (8.11.2/8.9.3) with ESMTP id g0KHCGp12768
> 	for <[email-masked]>; Sun, 20 Jan 2002 12:12:17 -0500 (EST)
> X-MimeOLE: Produced By Microsoft Exchange V6.0.4712.0
> content-class: urn:content-classes:message
> MIME-Version: 1.0
> Content-Type: multipart/alternative;
> 	boundary="----_=_NextPart_001_01C1A1D5.AC9953A5"
> Subject: Alarm source & compatility with syslog
> Date: Sun, 20 Jan 2002 19:12:43 +0200
> Message-ID: <[email-masked]>
> Thread-Topic: Alarm source & compatility with syslog
> Thread-Index: AcGh1cUQnTJunFOISy6f3rT/6gnoZw==
> From: "Zilbershtein, Itai (Itai)" <[email-masked]>
> To: "Sharon Chisholm" <[email-masked]>, <[email-masked]>
> 
> This is a multi-part message in MIME format.
> 
> ------_=_NextPart_001_01C1A1D5.AC9953A5
> Content-Type: text/plain;
> 	charset="us-ascii"
> Content-Transfer-Encoding: quoted-printable
> 
> 1.	In the current Alarm MIB draft, the alarm source is known as
> "resource" (i.e., alarmActiveResourceType, alarmActiveResourceId).  This
> term is not particularly clear to the readers of the MIB. Furthermore,
> it is difficult (well, at least I was challenged :-) ) to understand
> from Section 4.1.4 (that describes ResourceType and ResourceID) or from
> the Description clause in the MIB itself that  "resource"=3D=3D"alarm
> source". In syslog, for instance (RFC3164) , the sub-system that
> generated a message is known as "Facility"; It might be nice if the
> description (or the term chosen for this datum) will reflect this
> similarity.=20
> 
> 2.	Syslog compatibility - while I'm aware that syslog is an
> entirely different system, and that some differences between syslog and
> SNMP based alarm tracking may be hard to reconcile, it may be handy to
> provide a standard mapping between syslog's Severities and
> alarmModelState (especially as it appears that the severity scale in
> syslog is exactly the opposite of what is expected in alarmModelState -
> lower value translates to a higher severity). Syslog is in wide use, and
> people are bound to come to the point where the same underlying events
> are to be represented both in syslog and the Alarm MIB.
> 
> For reference, here are the syslog Severities: (RFC 3164, page 8):=20
> 
> "        Numerical         Severity
>           Code
>            0       Emergency: system is unusable
>            1       Alert: action must be taken immediately
>            2       Critical: critical conditions
>            3       Error: error conditions
>            4       Warning: warning conditions
>            5       Notice: normal but significant condition
>            6       Informational: informational messages
>            7       Debug: debug-level messages
> 
>            Table 2. syslog Message Severities"
> 
> ItaiZ.
> 
> ------------------------------------------------------------------------
> -------
> Itai Zilbershtein
> System Architecture Group, LSG-I, EIS, Avaya Inc.
> mailto:[email-masked]  Tel/Fax: +972(3)6457667=20
> Avaya Voice Mail box: (09723) 37667
> 
> 
> ------_=_NextPart_001_01C1A1D5.AC9953A5
> Content-Type: text/html;
> 	charset="us-ascii"
> Content-Transfer-Encoding: quoted-printable
> 
> <!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
> <HTML>
> <HEAD>
> <META HTTP-EQUIV=3D"Content-Type" CONTENT=3D"text/html; =
> charset=3Dus-ascii">
> <META NAME=3D"Generator" CONTENT=3D"MS Exchange Server version =
> 6.0.4720.25">
> <TITLE>Alarm source &amp; compatility with syslog</TITLE>
> </HEAD>
> <BODY>
> <!-- Converted from text/rtf format -->
> 
> <P DIR=3DLTR><SPAN LANG=3D"ar-sa"></SPAN><SPAN LANG=3D"ar-sa"><FONT =
> COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial">1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</FONT></SPAN><SPAN =
> LANG=3D"ar-sa"></SPAN><SPAN LANG=3D"en-us"> <FONT COLOR=3D"#000000" =
> SIZE=3D2 FACE=3D"Arial">In the current Alarm MIB draft, the alarm source =
> is known as &#8220;</FONT></SPAN><SPAN LANG=3D"en-us"><FONT =
> COLOR=3D"#000000" SIZE=3D2 FACE=3D"Arial">resource&#8221; (i.e., =
> alarmActiveResourceType, alarmActiveResourceId).&nbsp; This =
> term</FONT></SPAN><SPAN LANG=3D"en-us"><FONT COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial"></FONT></SPAN><SPAN LANG=3D"en-us"> <FONT =
> COLOR=3D"#000000" SIZE=3D2 FACE=3D"Arial">is not</FONT></SPAN><SPAN =
> LANG=3D"en-us"> <FONT COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial">particularly clear to the readers of the =
> MIB</FONT></SPAN><SPAN LANG=3D"en-us"><FONT COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial">.</FONT></SPAN><SPAN LANG=3D"en-us"> <FONT =
> COLOR=3D"#000000" SIZE=3D2 FACE=3D"Arial">Furthermore, it is =
> difficult</FONT></SPAN><SPAN LANG=3D"en-us"> <FONT COLOR=3D"#000000" =
> SIZE=3D2 FACE=3D"Arial">(well, at least I was =
> challenged</FONT></SPAN><SPAN LANG=3D"en-us"> <FONT COLOR=3D"#000000" =
> SIZE=3D2 FACE=3D"Arial">:-)</FONT></SPAN><SPAN LANG=3D"en-us"> <FONT =
> COLOR=3D"#000000" SIZE=3D2 FACE=3D"Arial">)</FONT></SPAN><SPAN =
> LANG=3D"en-us"> <FONT COLOR=3D"#000000" SIZE=3D2 FACE=3D"Arial">to =
> understand from S</FONT></SPAN><SPAN LANG=3D"en-us"><FONT =
> COLOR=3D"#000000" SIZE=3D2 FACE=3D"Arial">ection =
> 4.1.4</FONT></SPAN><SPAN LANG=3D"en-us"> <FONT COLOR=3D"#000000" =
> SIZE=3D2 FACE=3D"Arial">(</FONT></SPAN><SPAN LANG=3D"en-us"><FONT =
> COLOR=3D"#000000" SIZE=3D2 FACE=3D"Arial">that describes ResourceType =
> and ResourceID</FONT></SPAN><SPAN LANG=3D"en-us"><FONT COLOR=3D"#000000" =
> SIZE=3D2 FACE=3D"Arial">) or from the Description clause in the MIB =
> itself that</FONT></SPAN><SPAN LANG=3D"en-us">&nbsp;<FONT =
> COLOR=3D"#000000" SIZE=3D2 FACE=3D"Arial"></FONT></SPAN><SPAN =
> LANG=3D"en-us"> <FONT COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial">&#8220;</FONT></SPAN><SPAN LANG=3D"en-us"><FONT =
> COLOR=3D"#000000" SIZE=3D2 FACE=3D"Arial">resource</FONT></SPAN><SPAN =
> LANG=3D"en-us"><FONT COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial">&#8221;</FONT></SPAN><SPAN LANG=3D"en-us"><FONT =
> COLOR=3D"#000000" SIZE=3D2 FACE=3D"Arial">=3D=3D</FONT></SPAN><SPAN =
> LANG=3D"en-us"><FONT COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial">&#8221;</FONT></SPAN><SPAN LANG=3D"en-us"><FONT =
> COLOR=3D"#000000" SIZE=3D2 FACE=3D"Arial">alarm =
> source</FONT></SPAN><SPAN LANG=3D"en-us"><FONT COLOR=3D"#000000" =
> SIZE=3D2 FACE=3D"Arial">&#8221;</FONT></SPAN><SPAN LANG=3D"en-us"><FONT =
> COLOR=3D"#000000" SIZE=3D2 FACE=3D"Arial">.</FONT></SPAN><SPAN =
> LANG=3D"en-us"><FONT COLOR=3D"#000000" SIZE=3D2 FACE=3D"Arial"> In =
> syslog, for instance</FONT></SPAN><SPAN LANG=3D"en-us"><FONT =
> COLOR=3D"#000000" SIZE=3D2 FACE=3D"Arial"> (RFC3164)</FONT></SPAN><SPAN =
> LANG=3D"en-us"> <FONT COLOR=3D"#000000" SIZE=3D2 FACE=3D"Arial">, the =
> sub-s</FONT></SPAN><SPAN LANG=3D"en-us"><FONT COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial">yst</FONT></SPAN><SPAN LANG=3D"en-us"><FONT =
> COLOR=3D"#000000" SIZE=3D2 FACE=3D"Arial">em that generated a message is =
> known as &#8220;Facility&#8221;</FONT></SPAN><SPAN LANG=3D"en-us"><FONT =
> COLOR=3D"#000000" SIZE=3D2 FACE=3D"Arial">;</FONT></SPAN><SPAN =
> LANG=3D"en-us"> <FONT COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial">I</FONT></SPAN><SPAN LANG=3D"en-us"><FONT =
> COLOR=3D"#000000" SIZE=3D2 FACE=3D"Arial">t</FONT></SPAN><SPAN =
> LANG=3D"en-us"> <FONT COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial">might</FONT></SPAN><SPAN LANG=3D"en-us"><FONT =
> COLOR=3D"#000000" SIZE=3D2 FACE=3D"Arial"> be nice if the description =
> (or the term</FONT></SPAN><SPAN LANG=3D"en-us"><FONT COLOR=3D"#000000" =
> SIZE=3D2 FACE=3D"Arial"> chosen for this datum</FONT></SPAN><SPAN =
> LANG=3D"en-us"><FONT COLOR=3D"#000000" SIZE=3D2 FACE=3D"Arial">) will =
> reflect this</FONT></SPAN><SPAN LANG=3D"en-us"> <FONT COLOR=3D"#000000" =
> SIZE=3D2 FACE=3D"Arial">similarity</FONT></SPAN><SPAN =
> LANG=3D"en-us"><FONT COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial">.</FONT></SPAN><SPAN LANG=3D"en-us"> </SPAN></P>
> 
> <P DIR=3DLTR><SPAN LANG=3D"en-us"></SPAN><SPAN =
> LANG=3D"ar-sa"></SPAN><SPAN LANG=3D"en-us"></SPAN></P>
> 
> <P DIR=3DLTR><SPAN LANG=3D"en-us"></SPAN><SPAN =
> LANG=3D"ar-sa"></SPAN><SPAN LANG=3D"ar-sa"><FONT COLOR=3D"#000000" =
> SIZE=3D2 =
> FACE=3D"Arial">2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</FONT></SPAN><SPAN =
> LANG=3D"en-us"></SPAN><SPAN LANG=3D"en-us"></SPAN><SPAN =
> LANG=3D"ar-sa"></SPAN><SPAN LANG=3D"en-us"> <FONT COLOR=3D"#000000" =
> SIZE=3D2 FACE=3D"Arial">Syslog compatibility</FONT></SPAN><SPAN =
> LANG=3D"en-us"> <FONT COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial">&#8211;</FONT></SPAN><SPAN LANG=3D"en-us"><FONT =
> COLOR=3D"#000000" SIZE=3D2 FACE=3D"Arial"></FONT></SPAN><SPAN =
> LANG=3D"en-us"> <FONT COLOR=3D"#000000" SIZE=3D2 FACE=3D"Arial">while =
> I&#8217;m aware that syslog is</FONT></SPAN><SPAN LANG=3D"en-us"> <FONT =
> COLOR=3D"#000000" SIZE=3D2 FACE=3D"Arial">an</FONT></SPAN><SPAN =
> LANG=3D"en-us"> <FONT COLOR=3D"#000000" SIZE=3D2 FACE=3D"Arial">entirely =
> different system, and that some differences between syslog and SNMP =
> based alarm tracking</FONT></SPAN><SPAN LANG=3D"en-us"> <FONT =
> COLOR=3D"#000000" SIZE=3D2 FACE=3D"Arial">may be hard =
> to</FONT></SPAN><SPAN LANG=3D"en-us"><FONT COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial"> reconcile</FONT></SPAN><SPAN LANG=3D"en-us"><FONT =
> COLOR=3D"#000000" SIZE=3D2 FACE=3D"Arial">, it may be handy to provide a =
> standard mapping between</FONT></SPAN><SPAN LANG=3D"en-us"> <FONT =
> COLOR=3D"#000000" SIZE=3D2 FACE=3D"Arial">syslog&#8217;s Severities =
> and</FONT></SPAN><SPAN LANG=3D"en-us"><FONT COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial"></FONT></SPAN><SPAN LANG=3D"en-us"> <FONT =
> COLOR=3D"#000000" SIZE=3D2 FACE=3D"Arial">alarmModelState (especially as =
> it appears th</FONT></SPAN><SPAN LANG=3D"en-us"><FONT COLOR=3D"#000000" =
> SIZE=3D2 FACE=3D"Arial">at the severity scale in syslog is exactly the =
> oppo</FONT></SPAN><SPAN LANG=3D"en-us"><FONT COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial">site of what is expected in alarmModelState &#8211; lower =
> value translates to a higher severity).</FONT></SPAN><SPAN =
> LANG=3D"en-us"> <FONT COLOR=3D"#000000" SIZE=3D2 FACE=3D"Arial">Syslog =
> is in wide use, and people are bound to come to the point where the same =
> underlying events are to be</FONT></SPAN><SPAN LANG=3D"en-us"> <FONT =
> COLOR=3D"#000000" SIZE=3D2 FACE=3D"Arial">represented</FONT></SPAN><SPAN =
> LANG=3D"en-us"><FONT COLOR=3D"#000000" SIZE=3D2 FACE=3D"Arial"> both in =
> syslog and the Alarm MIB.</FONT></SPAN><SPAN LANG=3D"en-us"></SPAN></P>
> 
> <P DIR=3DLTR><SPAN LANG=3D"en-us"></SPAN></P>
> 
> <P DIR=3DLTR><SPAN LANG=3D"en-us"></SPAN><SPAN =
> LANG=3D"ar-sa"></SPAN><SPAN LANG=3D"en-us"><FONT COLOR=3D"#000000" =
> SIZE=3D2 FACE=3D"Arial">For reference, here are the syslog =
> Severities:</FONT></SPAN><SPAN LANG=3D"en-us"><FONT COLOR=3D"#000000" =
> SIZE=3D2 FACE=3D"Arial"> (RFC</FONT></SPAN><SPAN LANG=3D"en-us"><FONT =
> COLOR=3D"#000000" SIZE=3D2 FACE=3D"Arial"></FONT></SPAN><SPAN =
> LANG=3D"en-us"> <FONT COLOR=3D"#000000" SIZE=3D2 FACE=3D"Arial">3164, =
> page 8): </FONT></SPAN></P>
> 
> <P DIR=3DLTR><SPAN LANG=3D"en-us"></SPAN><SPAN =
> LANG=3D"ar-sa"></SPAN><SPAN LANG=3D"en-us"></SPAN></P>
> 
> <P DIR=3DLTR><SPAN LANG=3D"en-us"><FONT COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial">&#8220;</FONT></SPAN><SPAN LANG=3D"en-us"><FONT =
> COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
> Numerical&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
> Severity</FONT></SPAN></P>
> 
> <P DIR=3DLTR><SPAN LANG=3D"en-us"><FONT COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
> Code</FONT></SPAN></P>
> 
> <P DIR=3DLTR><SPAN LANG=3D"en-us"><FONT COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbs=
> p; 0&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Emergency: system is =
> unusable</FONT></SPAN></P>
> 
> <P DIR=3DLTR><SPAN LANG=3D"en-us"><FONT COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbs=
> p; 1&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Alert: action must be taken =
> immediately</FONT></SPAN></P>
> 
> <P DIR=3DLTR><SPAN LANG=3D"en-us"><FONT COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbs=
> p; 2&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Critical: critical =
> conditions</FONT></SPAN></P>
> 
> <P DIR=3DLTR><SPAN LANG=3D"en-us"><FONT COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbs=
> p; 3&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Error: error =
> conditions</FONT></SPAN></P>
> 
> <P DIR=3DLTR><SPAN LANG=3D"en-us"><FONT COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbs=
> p; 4&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Warning: warning =
> conditions</FONT></SPAN></P>
> 
> <P DIR=3DLTR><SPAN LANG=3D"en-us"><FONT COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbs=
> p; 5&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Notice: normal but significant =
> condition</FONT></SPAN></P>
> 
> <P DIR=3DLTR><SPAN LANG=3D"en-us"><FONT COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbs=
> p; 6&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Informational: informational =
> messages</FONT></SPAN></P>
> 
> <P DIR=3DLTR><SPAN LANG=3D"en-us"><FONT COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbs=
> p; 7&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Debug: debug-level =
> messages</FONT></SPAN></P>
> 
> <P DIR=3DLTR><SPAN LANG=3D"en-us"><FONT COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbs=
> p; Table 2. syslog Message Severities</FONT></SPAN><SPAN =
> LANG=3D"en-us"><FONT COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial">&#8221;</FONT></SPAN><SPAN LANG=3D"en-us"></SPAN></P>
> 
> <P DIR=3DLTR><SPAN LANG=3D"en-us"><FONT COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial">ItaiZ.</FONT></SPAN><SPAN LANG=3D"en-us"></SPAN></P>
> 
> <P DIR=3DLTR><SPAN LANG=3D"en-us"></SPAN></P>
> 
> <P DIR=3DLTR><SPAN LANG=3D"en-us"></SPAN><SPAN LANG=3D"en"><FONT =
> COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial">----------------------------------------------------------=
> ---------------------</FONT></SPAN></P>
> 
> <P DIR=3DLTR><SPAN LANG=3D"en"><FONT COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial">Itai Zilbershtein</FONT></SPAN></P>
> 
> <P DIR=3DLTR><SPAN LANG=3D"en"><FONT COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial">System Architecture Group, LSG-I, EIS, Avaya =
> Inc.</FONT></SPAN></P>
> 
> <P DIR=3DLTR><SPAN LANG=3D"en"><FONT COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial"><A =
> HREF=3D"mailto:[email-masked]">mailto:[email-masked]</A>&nbsp; =
> Tel/Fax: +972(3)6457667 </FONT></SPAN></P>
> 
> <P DIR=3DLTR><SPAN LANG=3D"en"><FONT COLOR=3D"#000000" SIZE=3D2 =
> FACE=3D"Arial">Avaya Voice Mail box: (09723) 37667</FONT></SPAN></P>
> 
> <P DIR=3DLTR><SPAN LANG=3D"en-us"></SPAN><SPAN =
> LANG=3D"ar-sa"></SPAN><SPAN LANG=3D"en-us"></SPAN></P>
> 
> </BODY>
> </HTML>
> ------_=_NextPart_001_01C1A1D5.AC9953A5--
>

---

From: "David T. Perkins" <[email-masked]>
Date: Sun, 20 Jan 2002 12:05:10 -0800

HI,

Interesting....

It appears (but this is difficult to determine without re-reading
the syslog docs) that we have yet another example of the confusion
in terminology between "event reports" and "alarm reports".

Regards,
/david t. perkins